Subject: transition state search

From: "Dr. Heinz Schiffer" <[email-masked]>
Date: Mon, 13 Oct 1997 15:52:16 +0200

Hi netters,

10 days ago a posted the following question to list :

> Hi netters,
> from the answers I got to my previous question concerning a program
> to perform transition state searches I learned, that it was not very
> precise.  The original question was :
> > I am looking for a free software package to perform transition
> > state searches on molecular potential energy surfaces (computed
> > on the fly !).
> But I am really looking for such a program independent
> of an ab initio or semi-empirical package. I.e. I am looking for
> a stand-alone program which just reads energies, gradients, and
> (hopefully not) hessians, computed by any semi-empirical, force-field,
> or ab initio program, and then perform the search. And even better
> would be, if such a program would have implemented several different
> methods, like the one by Schlegel, Bofill, Quapp, Zerner, Baker,
> Ruedenberg, Carter, and many, many others. If anyone know such a program
> (for free), please mail me. I would greatly appreciate any help.

Because some people ask for a summary, here it is. As expected,
it seams that there is no such program on the market.

---------------------------------------------
>      From: 
>           Gustavo de Miranda Seabra <[email-masked]>
> Hi Dr. Heinz, 
>     I would like to thank you for your help. It really helped me.
> About your question, I think the GAMESS package has the feature
> you´re looking for. It´s free, and you can find it at:
> 
> GAMESS Home Page:
> http://www.msg.ameslab.gov/GAMESS/GAMESS.html
-----------------------------------------------------------------
> From: 
>        Ioan SILAGHI-DUMITRESCU <[email-masked]>
> Heinz,
> Try Mopac6 from the ccl archive. Ioan
------------------------------------------------------------------
> From: 
>        "Peter Hilfenhaus" <[email-masked]>
> Dear Heinz,
> 
> There are some MM packages around but these seem to work just for small organic
> systems (often Diels Alder).
> I tried the transition state search routine iin UFF2 (from A.K. Rappe, Colorado
> State University; you might get it for free, but I am not sure) for oxidative
> addition reactions at transition metal complexes and the results were just
> poor.
> Another possibility could be Frank Jensen (MM2 force field; JACS 1992, 114,
> 1596).
> 
> Now I am doing this business in Gaussian. Pretty expensive but it works.
> 
> I would greatly appreciate if you could mail me a summary (I am still looking
> for something faster),
> 
> Ciao and Tschuessie,
> 
> Peter
-----------------------------------------------------------------------
> From: 
>        "Stavrev, Krassimir" <[email-masked]>
> Heinz: You may with to try the evaluation copy of HyperChem 5.02; it has
> TS search in it - www.hyper.com has the directions to the download site.
> 
> Regards,
> Krassimir
-----------------------------------------------------------------------
> From: 
>        Frank Jensen <[email-masked]>
>         Heinz,
>         I doubt such a stand along package exist, or if it does, that
> the authors wnat to give it away for free.
>         The Gamess-US program has some of the different TS methods you
> mentioned included, and since the source code comes for free, you can
> at least take a look at that.
>         Frank
------------------------------------------------------------------------
> From: 
>        TOPPER ROBERT <[email-masked]>
> Hi,
> With respect to your CCL question, POLYRATE (by Don Truhlar
> and his coworkers at Minnesota) should fill your bill.
> 
> best,
> robert topper
------------------------------------------------------------------------
> From: 
>        [email-masked] (Folke Noertemann)
> Hello Heinz,
>  not that I could contribute something really helpful,but as you know I am
> currently trying to write such a standalone package by myself (I can
> spend now 1day/week in average to do this!) and thus I am interested to
> find out if this kind of package already exists ... did you get any responses?
> 
> Greetings from Munich,
>   Folke
------------------------------------------------------------------------
> From: 
>        Kim Bolton <[email-masked]>
> Dear Heinz,
> 
> I am very interested in the responses that you get to this question.
> We are also looking for the same code.
> 
> Kim.  [email-masked]
------------------------------------------------------------------------
Dr. Heinz Schiffer                  Phone ++49-69-305-2330                      
Hoechst Research & Technology       Fax   ++49-69-305-81162                     
Scientific Computing, G864          Email [email-masked]         
65926 Frankfurt am Main                   [email-masked]